body {
	background: url('library.jpg') no-repeat;
	background-position:center center;
	background-size: cover;
	word-break: keep-all;
	word-wrap: break-word;
}
table {
	border:1px solid #000000;
	width:100%;
	border-collapse: collapse;
}
table th {
	border:1px solid #000000;
	text-align:center;
	padding:10px 0px;
	background-color:#E7E6E6;
}
table td {
	border:1px solid #000000;
	text-align:center;
	padding:10px 0px;
}
h1, h3 {
	margin:20px 10px;
}
section {
	padding:20px;
	margin-top:50px;
	background-color:#FFFFFF;
}
.container {
	background-color:rgba(255,255,255,0.7);
	margin-bottom:25px;
	padding-left:0px;
	padding-right:0px;
}
.email {
	padding:30px;
	background-color:#F8F9FA;
}
/* 커스텀 경고창 */
.moonalert {
	position:fixed;
	left:0;
	right:0;
	top:10px;
	margin-left:auto;
	margin-right:auto;
	width:450px;
	max-width:90%;
	display:none;
	z-index:100000;
	background-color:#FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.4);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow: 0px 0px 1px 1px #CCCCCC;
}
.moonalert-header {
	padding:1rem;
}
.moonalert-body {
	font-size:15px;
	line-height:30px;
	padding:1rem;
}
.moonalert-footer {
	padding:1rem;
}
.noview { display:none; }
.uploadingspinner {
	display:none;
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	z-index:1000;
}
#uploadwrap {
	padding:30px;
	background-color:#FFFFFF;
}